body {
  background-color: #bcdde8;
  background-image:url(memorialcare_bg.jpg);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  line-height: 1.4em;
  margin: auto;
  text-align: center;
  }

#site-wrapper {
  background-color: #ffffff;
  text-align: left;
  width: 58em;
  margin: 0 auto;
  margin-top:10px;
  border: #134997 solid 1px;
  }

#content {
  padding: 10px;
  background-color: #FFF;
  }

h1 {
  color: #2E618C;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.5em;
  font-size: 1.3em;
  }

h2 {
  color: #2E618C;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.7em;
  font-size: 1.1em;
  }

h3 {
  color: #2E618C;
  font-family: Georgia, serif;
  font-style: italic;
  line-height: 1.2em;
  font-size: 1.3em;
  }

h4 {
  color: #2E618C;
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.3em;
  margin-top: 0;
  margin-bottom: .7em;
  }


#panel {
  margin-top: 15px;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
  }

#panel-content {
  background-color: #D5E7ED;
  border: 0;
  margin-top: -2px;
  padding: 10px;
  text-align: left;
  }

#panel-header {
  background-color: #179395;
  background-image: url(edit_box_header.jpg);
  background-repeat: repeat-x;
  color: #fff;
  padding: 5px;
  font-weight: bold;
  text-align: center;
  }

td {
  font-size: small;
  vertical-align: top;
  }

th {
   background-color: #86AFC5;
   color: #fff;
   padding-left: 3px;
   font-size: 85%;
   }

hr {
  border: 0;
  background-color: #92B8CB;
  height: 1px;
  margin-top: 10px;
  marging-bottom: 10px; 
  }

#error-box {
  border: 2px solid #c00;
  background-color: #fff;
  padding: 5px;
  margin-bottom: 10px;
  }

a {
  color: #1D527E;
  }

a:hover {
  color: #DB582A;
  }

.radiobox {
  border:solid 1px #92B8CB;
  }


li {
  font-size: 1em;
  margin-bottom: 1.15em;
  }

#page-header {
  background-image: url(header_bg.gif);
  background-repeat: repeat;
  border: 0;
  margin: 0;
  }

table {
  padding: 0;
  border: 0;
  margin: 0;
  }

#footer {
  margin: 0 auto;
  background-color: #19939A;
  color: #fff;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 58em;
  border: #134997 solid 1px;
  border-top: 0;
  text-align: center;
  }

#radio-row {
  display: inline;
  float: left;
  padding-right: 10px;
  padding-left: 2px;
  }

.RequiredField {
  background-image:url("requiredField.gif");
  background-position:top right;
  background-repeat:no-repeat;
  }

em {
  color: #060;
  font-size: 75%;
  font-style: normal;
  text-transform: uppercase;
  }

small {
  color: #333;
  font-size: 85%;
  font-style: normal;
  }

.showRow {
  background-color: #F7F9FF;
  padding: 3px;
  border-bottom: 1px solid #92B8CB;
  border-right: 1px solid #92B8CB;
  }

form {margin:0;}

#menu-header {
  background-color:#199BA8;
  color:#fff;
  font-weight:bold;
  line-height:1.6em;
  text-align:center;
  letter-spacing:.1em;

  border: #134997 solid 1px;



input.focused {
background-color:#ffe;
}


unknown {
	font-size: small
}
#header {
	font-size: 93%; background: url(bg.gif) #dae0d2 repeat-x 50% bottom; float: left; width: 100%; line-height: normal
}
#header ul {
	padding-right: 10px; padding-left: 10px; padding-bottom: 0px; margin: 0px; padding-top: 10px; list-style-type: none
}
#header li {
	padding-right: 0px; padding-left: 0px; background: url(norm_right.gif) no-repeat right top; float: left; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
#header a {
	padding-right: 15px; display: block; padding-left: 15px; background: url(norm_left.gif) no-repeat left top; padding-bottom: 4px; padding-top: 5px
}
#header #current {
	background-image: url(norm_right_on.gif)
}
#header #current a {
	background-image: url(norm_left_on.gif); padding-bottom: 5px
}






  }
